package parser;

/**
 * Grammar terminal -- empty
 */
public class Empty implements E1 {
    /**
     * Singleton instance.
     */
    public final static Empty Singleton = new Empty();

    /**
     * Private singleton constructor.
     */
    private Empty() {
    }

    /**
     * Return a string representation.
     *
     * @return string representation
     */
    public String toString() {
        return "";
    }
}

